### Function Macro

# Meta PLUGIN_DECLARE

since: 14

#### Declaration [src]

    #define META_PLUGIN_DECLARE (
      ObjectName,
      object_name
    )

#### Description

No description available.

Available since: 14

This function is not directly available to language bindings.

#### Parameters

`ObjectName`

  Type: `-`

  No description available.

`object_name`

  Type: `-`

  No description available.